@import "libs/shared/assets/src/global-style/variable";
@import "libs/shared/assets/src/global-style/input";

.hrTag {
    //border-style: solid;
    border-color: $tag-color;
    border-width: thin;
}


.btnUploadFile {
    background: $bg-upload-file;
    border-radius: 8px;
    width: 141px;
    height: 40px;
    padding: 10px 24px;

    color: $color-upload-file;
    font-weight: 600;
    font-size: 14px;
    border: none;

    &:hover {
        cursor: pointer;
    }
}

.uploadHintText {
    color: $color-tex-hint;
}

::ng-deep .input__message {
  color: $text-error !important;
  em {
    color: $text-error !important;
  }
}
